newt_listbox_select_item
newt_listbox_set_current
Fonctions Newt
PHP Manual

# newt_listbox_set_current_by_key

(PECL newt >= 0.1)

newt_listbox_set_current_by_key —

### Description

void newt_listbox_set_current_by_key ( resource `$listbox` , mixed `$key` )
Avertissement

Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

### Liste de paramètres

`listbox`

`key`

### Valeurs de retour

Aucune valeur n'est retournée.

newt_listbox_select_item
newt_listbox_set_current
Fonctions Newt
PHP Manual